package com.bcxin.ars.dto.approve;

import com.bcxin.ars.model.approve.ApproveTempLink;

public class ApproveTempLinkDto extends ApproveTempLink {

	/**  */
	private static final long serialVersionUID = 1L;

	private Long policeId;

	public Long getPoliceId() {
		return policeId;
	}

	public void setPoliceId(Long policeId) {
		this.policeId = policeId;
	}
	
	
}
